/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText.pm
/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText.pod
/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText/McStas.pm
/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText/None.pm
/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText/Template.pm
/usr/local/lib/mcstas/tools/perl/modules/Tk/CodeText/Xresources.pm
/usr/local/lib/mcstas/tools/perl/modules/Tk/RulesEditor.pm
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Tk::CodeText.3
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Tk::CodeText::McStas.3
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Tk::CodeText::None.3
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Tk::CodeText::Template.3
/usr/local/lib/mcstas/tools/perl/modules/lib/perl5/5.8.8/man/man3/Tk::CodeText::Xresources.3
